#indiv {max-width:2200px;-moz-transform-origin: left top;-ms-transform:scale(1); transform-origin: left top;transform:scale(1);}
.okgod{width:175px;height:156px;-webkit-transition:All 1s ease;-moz-transition:All 1s ease;-o-transition:All 1s ease;-ms-transition:All 1s ease;transition:All 1s ease;}.okgod:hover{width:349px;height:312px;}.l2onb{width:125px;height:29px;margin-top:10px;margin-right:20px;-webkit-transition:All 1s ease;-moz-transition:All 1s ease;-o-transition:All 1s ease;-ms-transition:All 1s ease;transition:All 1s ease;}.l2onb:hover{margin-top:10px;margin-right:20px;width:125px;height:29px;}
.bomba{width:170px;height:146px;-webkit-transition:All 1s ease;-moz-transition:All 1s ease;-o-transition:All 1s ease;-ms-transition:All 1s ease;transition:All 1s ease;}.bomba:hover{width:340px;height:293px;-webkit-transition:All 1s ease;-moz-transition:All 1s ease;-o-transition:All 1s ease;-ms-transition:All 1s ease;transition:All 1s ease;}
#pageIsLoading {display:none;cursor:pointer;margin:0px;padding:0px;opacity:0.7;-ms-opacity:0.7;-o-opacity:0.7;;opacity:0.7;position:fixed;top:0px;left:0px;width:100%;height:100%;color:#000000;background-color: #000000;background-image: url(//www.rpg-club.com/_new/images/header/russia_logo.gif);background-position: center center;background-repeat: no-repeat;z-index:2001; }
.miniimg{
   box-shadow: 0px 0px 5px rgba(0,0,0,0.8);
   border: 1px solid black;
   border-radius: 50%;
	-webkit-transform: scale(0.7);
    transform: scale(0.7);
}
.miniimg:hover {
	-webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.button_big_a{
    display: inline-block;
    border: 1px solid #000000;
    color: #000000;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    width: auto;
    height: auto;
    font-size: 12px;
    padding: 5px;
    background-image: linear-gradient(to top,#FCDD62,#FCA000);
    background-color: #fca430;
    position: absolute;
    margin-top: -95px;
    margin-left: 130px;
    font-family: Verdana;
    font-weight: bold;
}
.button_big_a:hover, .button_big_a:active{
 color: #000000;
 border:1px solid #FF7D09;
 background-color: #FFAF5B;
}

.red {
}

.red:hover {
}

.blue {
}

.blue:hover {
}
.table_in_3 tr {width:100%;color:black}
.table_in_3 tr:hover {color:red}
.table_in_3 tr:nth-child(2n) { background: #e3eaee;font-weight: normal;}
.table_in_3 tr:nth-child(2n+1) { background: #f3fafe;font-weight: normal;}
.table_in_3 tr:nth-child(1) { font-weight: bold; }
.table_in_3 tr:hover {
	z-index:100 !important;
	-webkit-transform: scale(1,1);
    transform: scale(1,1);
    box-shadow: 0 0 1px #000000ff;
}
.errortext {
	border-radius: 10px;
	border: 5px solid white;
	background: #993300;
	color: #FFFFFF;
	font-weight: bold;
	padding:10px;
}